.out {
  outline: 1px solid red;
}

* {
  -moz-transition-duration:  150ms;
  -webkit-transition-duration: 150ms;
  transition-duration:   150ms;
}

body {
  background: url(/images/the-ghost-of-stumpy.png) no-repeat fixed right bottom;
}

/* remove some of the space at the top and bottom of wells */
.well {
  padding-top: 10px;
  padding-bottom: 5px;
}

.page-header {
  margin: 0 0 16px;
  padding: 0 0 5px;
}

.page-header small {
    font-size: 0.65em;
}

.hidden {
  display: none;
}

/*******************************************************************************
 *** Header
 ******************************************************************************/
.navbar a.brand {
  text-indent: -999em;
  background: url(/images/brand-tree.png) no-repeat center center;
  width: 20px;
  margin-left: 0;
}

.navbar li a {
  text-transform: uppercase;
}

.navbar li.active {
  font-weight: bold;
}

a#sign-in-with-twitter {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-right: 0;
}

/*******************************************************************************
 *** Banner
 ******************************************************************************/

#banner {
  padding: 15px 25px;
  box-shadow: 0 2px 10px rgba(0,0,0,.1);
  border: 1px solid #dfdfdf;
}

#banner h1 {
  margin-left: -2px;
}

#banner h2 {
  margin-left: -1px;
}

/*******************************************************************************
 *** Intro / Bios
 ******************************************************************************/

#intro {
  margin-bottom: 20px;
}

#intro p {
  margin: 10px 0;
}

.bio {
  margin-top: 10px;
}

.bio img {
  width: 25%;
  float: left;
  padding-right: 10px;
}

.bio .name {
  font-weight: bold;
}

.bio a {
  display: block;
}

/*******************************************************************************
 *** sidebars
 ******************************************************************************/

#sidebar .alert {
  color: #7d602e;
}

#sidebar section {
  margin-bottom: 10px;
}

#sidebar div.btn-group {
  padding-left: 3px;
}

#sidebar a.btn {
  margin-bottom: 10px;
}

#sidebar a.btn.btn-large {
  margin-left: 3px;
  width: 86%;
}

#sidebar div.btn-group a.btn.btn-large {
  margin: 0;
  width: 37%;
}

#sidebar #rating div.btn-group {
  margin-left: 0;
  margin-bottom: 10px;
}

#sidebar #rating div.btn-group a.btn.btn-large {
  width: 21%;
}

#sidebar dd {
  margin-bottom: 10px;
}

#sidebar address {
  margin: 0;
}

a.btn.wide {
  width: 88%;
}

/*******************************************************************************
 *** Footer hackery
 *******************************************************************************
 *
 * https://gist.github.com/2470362
 * http://ryanfait.com/sticky-footer/
 *
 ******************************************************************************/

html, body {
  height: 100%
}

footer {
  color: #666;
  background: #ddd;

  border-top: 1px solid #ccc;
  text-align: center;
}

footer a {
  color: #888;
}

footer#site p.navbar-text {
  font-size: 10px;
  letter-spacing: 1px;
  font-weight: 400;
  margin-bottom: 1px;
}

.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -20px;
}

.push {
  height: 63px;
}

.wrapper > .container {
  padding-top: 60px;
}

/*******************************************************************************
 *** proposals
 ******************************************************************************/

form label {
  font-weight: bold;
}

form .help-inline {
  padding: 0;
  color: #999;
  margin-bottom: 10px;
}

form .help-inline.error {
  color: #B94A48;
}

/* fix positioning of sidebar elements in webkit */
.control-group .span3.pull-right {
  margin: 0;
}

ul.proposal-list {
  margin-bottom: 20px;
}

ul.proposal-list li div.labels,
dl.email-list dt div.labels {
  float: right;
  display: inline;
}

ul.proposal-list li span.label {
  /* without this, they're offset a few pixels to the south */
  vertical-align: inherit;
}

.btn-group.actions {
  width: 100%;
  padding-left: 5%;
  margin-bottom: 20px;
}

.btn-group.actions a.btn {
  width: 27%
}

/*******************************************************************************
 *** prospectus
 ******************************************************************************/

#sponsorship-levels {
  margin-top: 20px;
}

#sponsorship-levels em {
  font-weight: bold;
}

#sponsorship-levels div.well {
  position: relative;
}

#sponsorship-levels h4 {
  margin-bottom: 10px;
}

#sponsorship-levels div.well h1 {
  margin-bottom: 10px;
}

#sponsorship-levels div.well h2, #sponsorship-levels div.well h3 {
  position: absolute;
  right: 10px;
  color: #aaa;
  font-size: 16px;
  font-weight: normal;
}

#sponsorship-levels div.well h2 {
  top: -2px;
}

#sponsorship-levels div.well h3 {
  top: 20px;
}


/*******************************************************************************
 *** home with talks
 ******************************************************************************/

#speakers {
  margin-bottom: 3em;
}

#speakers img {
  width:  114px;
  height: 114px;

  margin-bottom: 5px;
  border-radius: 5px;
}

#speakers div.headshot {
  display: inline;
  position: relative;
}

#speakers div.headshot span.warning {
  width: 153px;
  text-align: center;

  position: absolute;
  left: 0;
  top: -70px;

  background-color: rgba(255,128,64,0.8);
  color: white;
}

#talks .talk .details {
  background: rgba(255,255,255,.75);
}

/* admin preview stuff */
#talks .talk.invited div.row {
  /* striped background technique from http://lea.verou.me/demos/css3-patterns.html */
  background-color: rgba(255,128,64,0.4);
  background-image: linear-gradient(
    -45deg,
    rgba(255, 255, 255, 0.4) 25%,
    transparent 25%,
    transparent 50%,
    rgba(255, 255, 255, 0.4) 50%,
    rgba(255, 255, 255, 0.4) 75%,
    transparent 75%,
    transparent
  );
  background-size: 50px 50px;
}

#talks div.caption {
  line-height: 1.4em;
}

/*** hacky shit follows!
 *
 * - add 50px of padding to the top of each talk so name isn't obscured by the
 *   fixed header
 *
 * - suck in the bottom margin of the "Talks" header by 32px, which accomodates
 *   the padding on the first element
 *
 ***/

#talks .talk {
  padding-top: 50px;
}

#talks div.alert {
  margin-bottom: -32px;
}


/*******************************************************************************
 *** sponsors footer
 ******************************************************************************/

#sponsors {
  padding-top: 4em;
}

.sponsor-group {
  margin-bottom: 2em;
}

.sponsor-group .alert {
  margin-bottom: 0.5em;
}

.sponsor {
  background: white;
  position: relative;
}

.sponsor .logo {
  margin-bottom: 1em;
}

.sponsor .org {
  font-weight: bold;
}

#supporters {
  margin-top: 2em;
  padding: 2em;
  border-radius: 1em;
  background: white;
  border: 1px solid #ccc;
  box-shadow: 0 0 15px rgba(0,0,0,.1);
}

#supporters img {
  width: 380px;
}

ul#supporter-list {
  list-style: none;
}

/*******************************************************************************
 *** schedule
 ******************************************************************************/

#schedule table { background: white; }
#schedule th { text-align: center }
#schedule td.day { width: 45%; }

#schedule h2 { font-weight: normal; }
#schedule h3 { font-weight: normal; font-style: italic; }
#schedule h4 {
    color: #777;
    font-style: italic;
    font-weight: normal;
    text-align: center;
}

/*******************************************************************************
 *** proposals table
 ******************************************************************************/

/* backports from bootstrap 2.x */
table tr.success td { background-color: #dff0d8; }
table tr.error   td { background-color: #f2dede; }
table tr.warning td { background-color: #fcf8e3; }
table tr.info    td { background-color: #d9edf7; }

/* tablesorter */
th.tablesorter-headerAsc { background: red }
th.tablesorter-headerDesc { background: salmon }

/* sidebar */
ul.nav-list li {
  position: relative;
}

ul.nav-list li span.label {
  position: absolute;
  right: 0;
  top: 4px;
}

/*******************************************************************************
 *** users table
 ******************************************************************************/

tbody tr td:first-child {
    white-space: nowrap;
}

.popover-content img {
    width: 252px;
    height: 252px;
}

i.icon-user.admin {
    color: orange;
}

i.icon-user.reviewer {
    color: purple;
}

i.icon-user.speaker {
    color: green;
}

i.icon-envelope.nospam {
    color: red;
}
